﻿body 
{
    margin:0px;
	padding:0px;
	background-color:#ececec;
	text-align:center;
	font: 11px "Verdana", "Arial", "Helvetica", sans-serif;
	
}


.Main
{
	text-align:left;
	background-color:#ffffff;
	margin-left:auto;
	margin-right:auto;	
	width:760px;
}


a
{
	color:#336699;
	font: 11px "Verdana", "Arial", "Helvetica", sans-serif;
	text-decoration:none;

}

a:hover
{
	color:#dc9000;
	font: 11px "Verdana", "Arial", "Helvetica", sans-serif;
	text-decoration:underline;

}

.top_menu
{
	font: 11px "Verdana", "Arial", "Helvetica", sans-serif;
	background-color:#000;
	color:#ffffff;
}


.top_menu a
{
	display:inline-block; display:-moz-inline-box;
	font: 11px "Verdana", "Arial", "Helvetica", sans-serif;
	color:#ffffff;
	text-decoration: none;
	PADDING-TOP:5PX;
	PADDING-BOTTOM:5PX;
}

.top_menu a:hover
{
	display:inline-block; display:-moz-inline-box;
	font: 11px "Verdana", "Arial", "Helvetica", sans-serif;
	color:#ffffff;
	text-decoration: underline;
		PADDING-TOP:5PX;
	PADDING-BOTTOM:5PX;
}

.DropDownMenu
{
	position:absolute; 
	top:-200px;
}

.menu {
		
	border-top: 1px solid #ffffff;
	border-left: 1px solid #ffffff;
	border-right: 1px solid #000000; 
	border-bottom: 1px solid #000000; 
	background-color:#8D9497; 
	padding:6px;
	margin-top:10px;
	text-align:left;
			
}



.menu a 
{
	font:10px/15px Verdana, Arial, helvetica, sans-serif; color:#ffffff; text-decoration:none;
}

.menu a:hover 
{	
	font:10px/15px Verdana, Arial, helvetica, sans-serif; color:#ffffff; text-decoration:underline;
}


/* --------------------- */

.Main_Heading
{
	width:100%;
	font: 13px "Arial", "Helvetica", sans-serif;
	padding-bottom:6px;
	border-bottom: 1px solid #999;
	margin-bottom:11px;
	margin-top:8px;
	color:#000000;
	text-transform:uppercase;
	
}



.myButton
{
	font: bold 11px "Arial", "Helvetica", sans-serif;
	background-color:#555555;
	color:#ffffff;
	padding:3px;
	width:230px;
	
}

.mybutton_silver a 
{
	display:block;
	text-align:center;
	width:180px;
	padding-top:10px;
	padding-bottom:10px;
	BORDER: #ccc 1px outset; 
	MARGIN-TOP: 5px; 	
	BACKGROUND: url(images/button-bg.gif) 
	repeat-x left top; 
	CURSOR: pointer; 

	FONT-weight:bold;
	FONT-SIZE: 11px; 
	COLOR: #666; 
	FONT-FAMILY: verdana;
	text-decoration:none;
	
}

.mybutton_silver a:hover
{
	display:block;
	text-align:center;
	width:180px;
	padding-top:10px;
	padding-bottom:10px;
	BORDER: #ccc 1px outset; 
	MARGIN-TOP: 5px; 	
	BACKGROUND: none; 
	background-color:#666;
	CURSOR: pointer; 

	FONT-weight:bold;
	FONT-SIZE: 11px; 
	COLOR: #fff; 
	FONT-FAMILY: verdana;
	text-decoration:none;
	
}


.Disappear
{
	display:none;
	visibility:hidden;
	
}

.section_box
{

padding: 25px 25px 25px 60px;
color:#000;


}

.Section_box_header
{
font: bold 12px Verdana;
display:block;
padding-bottom: 5px;
border-bottom: 1px dotted #000000;
margin-bottom:10px;
color:#0087a9;


}

p
{
margin: 0px 0px 5px 0px;

}

.SubHeading 
{
PADDING-RIGHT: 5px; 
MARGIN-TOP: 5px; 
DISPLAY: block; 
PADDING-LEFT: 5px; 
MARGIN-BOTTOM: 0px; 
PADDING-BOTTOM: 5px; 
FONT:Bold 11px "verdana", "Arial", "Helvetica", sans-serif; 
COLOR:#333333; 
PADDING-TOP: 5px; 
BACKGROUND-COLOR: #ececec;


}

.SubHeading_blue 
{
PADDING-RIGHT: 5px; 
MARGIN-TOP: 5px; 
DISPLAY: block; 
PADDING-LEFT: 8px; 
MARGIN-BOTTOM: 0px; 
PADDING-BOTTOM: 5px; 
FONT:Bold 11px "verdana", "Arial", "Helvetica", sans-serif; 
COLOR:#ffffff; 
PADDING-TOP: 5px; 
BACKGROUND-COLOR: #a7a7a7;


}

.SubHeading_red 
{
PADDING-RIGHT: 5px; 
MARGIN-TOP: 5px; 
DISPLAY: block; 
PADDING-LEFT: 8px; 
MARGIN-BOTTOM: 0px; 
PADDING-BOTTOM: 5px; 
FONT:Bold 11px "verdana", "Arial", "Helvetica", sans-serif; 
COLOR:#ffffff; 
PADDING-TOP: 5px; 
BACKGROUND-COLOR: #333;

}

.SubHeading_red a
{
COLOR:#ffffff; 
FONT:Bold 14px "verdana", "Arial", "Helvetica", sans-serif; 
}
.SubHeading_red a:hover
{

COLOR:#ffffff; 
FONT:Bold 14px "verdana", "Arial", "Helvetica", sans-serif; 
}

.SubCat1Block
{


width:730px;
	
}


.SubCat1_Heading
{
	font: 13px "Arial", "Helvetica", sans-serif;
	letter-spacing:1px;
	font-weight:bold;
	color:White;
	padding-left:12px;
	padding-top:15px;
	margin: 15px 0px 0px 0px;
	BACKGROUND: url(images/Header_760.jpg) no-repeat;
	width:100%;
	height:40px;
	
}


.OtherDocuments
{
	font: 11px "verdana", "Arial", "Helvetica", sans-serif;
	display:block;
	text-transform:Uppercase;
	padding:6px;
	color:White;
	background-color:#000000;
	margin-top:10px;
	margin-bottom:10px;	
	
}

.FileItems
{
    FONT: 11px "Verdana", "Arial", "Helvetica", sans-serif;
    COLOR: black;  
    BORDER-Bottom: #ececec 1px solid; 
    width:100%;
    clear:both;
    float:none;
     margin-bottom:0px;
     margin-top:2px;
     padding:0px;
    
}

.FileItems_new
{
    FONT: 11px "Verdana", "Arial", "Helvetica", sans-serif;
    COLOR: GrayText;  
    BORDER-Bottom: #ececec 1px solid; 
    width:100%;
    clear:both;
    float:none;
     margin-bottom:0px;
     margin-top:2px;
     padding:0px;
    
}

.Download
{
    text-align:right;

}

.Download a
{
	display:inline-block;
	padding:8px 17px 8px 17px;
	font: 9px "Verdana", "Arial", "Helvetica", sans-serif;
	text-transform:Uppercase;
	text-decoration:none;
	background-color:#59a2cf;
	color:#fff;

}


.Download a:hover
{
	display:inline-block;
	padding:8px 17px 8px 17px;
	font: 9px "Verdana", "Arial", "Helvetica", sans-serif;
	text-transform:Uppercase;
	text-decoration:none;
	background-color:#c0c0c0;
	color:#ffffff;
}

.RevLink a
{

    font: 10px "Arial", "Helvetica", sans-serif;
    letter-spacing:1px;
    color:#333333;
    text-decoration:none;
     margin-top:2px;

}

.RevLink a:hover
{

    font: 10px "Arial", "Helvetica", sans-serif;
    letter-spacing:1px;
    color:#333333;
    text-decoration:underline;

}

.RevLinkOrange a
{

    font: 10px "verdana", "Arial", "Helvetica", sans-serif;
     color:#dc9000;
    text-decoration:none;

}

.RevLinkOrange  a:hover
{

    font: 10px "verdana", "Arial", "Helvetica", sans-serif;
    color:#dc9000;
    text-decoration:underline;

}
.Section_heading
{
font: bold 12px "Arial", "Helvetica", sans-serif;
color:#0087a9;
padding:6px 6px 6px 0px;
border-bottom:1px dotted #000;
margin-bottom:5px;


}

.Section_heading_highlight
{
font: bold italic 12px "Arial", "Helvetica", sans-serif;
color:#B51423;
margin-bottom:12px;
margin-top:12px;

}

.SubCat1_Heading_Download
{


font: bold 14px "Arial", "Helvetica", sans-serif;
color:#007897;
margin-bottom:0px;


}


